@font-face {
    font-family: 'FuturaPT-Book';
    src: url('fonts/FuturaPT-Book.eot');
    src: url('fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Book.woff2') format('woff2'),
        url('fonts/FuturaPT-Book.woff') format('woff'),
        url('fonts/FuturaPT-Book.ttf') format('truetype'),
        url('fonts/FuturaPT-Book.svg#FuturaPT-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-BoldObl';
    src: url('fonts/FuturaPT-BoldObl.eot');
    src: url('fonts/FuturaPT-BoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-BoldObl.woff2') format('woff2'),
        url('fonts/FuturaPT-BoldObl.woff') format('woff'),
        url('fonts/FuturaPT-BoldObl.ttf') format('truetype'),
        url('fonts/FuturaPT-BoldObl.svg#FuturaPT-BoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-Bold';
    src: url('fonts/fonts/FuturaPT-Bold.eot');
    src: url('fonts/fonts/FuturaPT-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/fonts/FuturaPT-Bold.woff2') format('woff2'),
        url('fonts/fonts/FuturaPT-Bold.woff') format('woff'),
        url('fonts/fonts/FuturaPT-Bold.ttf') format('truetype'),
        url('fonts/fonts/FuturaPT-Bold.svg#FuturaPT-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPTCond-Book';
    src: url('fonts/FuturaPTCond-Book.eot');
    src: url('fonts/FuturaPTCond-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-Book.woff2') format('woff2'),
        url('fonts/FuturaPTCond-Book.woff') format('woff'),
        url('fonts/FuturaPTCond-Book.ttf') format('truetype'),
        url('fonts/FuturaPTCond-Book.svg#FuturaPTCond-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-BookObl';
    src: url('fonts/FuturaPT-BookObl.eot');
    src: url('fonts/FuturaPT-BookObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-BookObl.woff2') format('woff2'),
        url('fonts/FuturaPT-BookObl.woff') format('woff'),
        url('fonts/FuturaPT-BookObl.ttf') format('truetype'),
        url('fonts/FuturaPT-BookObl.svg#FuturaPT-BookObl') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPTCond-ExtraBoldObl';
    src: url('fonts/FuturaPTCond-ExtraBoldObl.eot');
    src: url('fonts/FuturaPTCond-ExtraBoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-ExtraBoldObl.woff2') format('woff2'),
        url('fonts/FuturaPTCond-ExtraBoldObl.woff') format('woff'),
        url('fonts/FuturaPTCond-ExtraBoldObl.ttf') format('truetype'),
        url('fonts/FuturaPTCond-ExtraBoldObl.svg#FuturaPTCond-ExtraBoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPTCond-ExtraBold';
    src: url('fonts/FuturaPTCond-ExtraBold.eot');
    src: url('fonts/FuturaPTCond-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-ExtraBold.woff2') format('woff2'),
        url('fonts/FuturaPTCond-ExtraBold.woff') format('woff'),
        url('fonts/FuturaPTCond-ExtraBold.ttf') format('truetype'),
        url('fonts/FuturaPTCond-ExtraBold.svg#FuturaPTCond-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPTCond-BoldObl';
    src: url('fonts/FuturaPTCond-BoldObl.eot');
    src: url('fonts/FuturaPTCond-BoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-BoldObl.woff2') format('woff2'),
        url('fonts/FuturaPTCond-BoldObl.woff') format('woff'),
        url('fonts/FuturaPTCond-BoldObl.ttf') format('truetype'),
        url('fonts/FuturaPTCond-BoldObl.svg#FuturaPTCond-BoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-ExtraBold';
    src: url('fonts/FuturaPT-ExtraBold.eot');
    src: url('fonts/FuturaPT-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-ExtraBold.woff2') format('woff2'),
        url('fonts/FuturaPT-ExtraBold.woff') format('woff'),
        url('fonts/FuturaPT-ExtraBold.ttf') format('truetype'),
        url('fonts/FuturaPT-ExtraBold.svg#FuturaPT-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPTCond-MediumObl';
    src: url('fonts/FuturaPTCond-MediumObl.eot');
    src: url('fonts/FuturaPTCond-MediumObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-MediumObl.woff2') format('woff2'),
        url('fonts/FuturaPTCond-MediumObl.woff') format('woff'),
        url('fonts/FuturaPTCond-MediumObl.ttf') format('truetype'),
        url('fonts/FuturaPTCond-MediumObl.svg#FuturaPTCond-MediumObl') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-Demi';
    src: url('fonts/FuturaPT-Demi.eot');
    src: url('fonts/FuturaPT-Demi.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Demi.woff2') format('woff2'),
        url('fonts/FuturaPT-Demi.woff') format('woff'),
        url('fonts/FuturaPT-Demi.ttf') format('truetype'),
        url('fonts/FuturaPT-Demi.svg#FuturaPT-Demi') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPTCond-BookObl';
    src: url('fonts/FuturaPTCond-BookObl.eot');
    src: url('fonts/FuturaPTCond-BookObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-BookObl.woff2') format('woff2'),
        url('fonts/FuturaPTCond-BookObl.woff') format('woff'),
        url('fonts/FuturaPTCond-BookObl.ttf') format('truetype'),
        url('fonts/FuturaPTCond-BookObl.svg#FuturaPTCond-BookObl') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPTCond-Bold';
    src: url('fonts/FuturaPTCond-Bold.eot');
    src: url('fonts/FuturaPTCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-Bold.woff2') format('woff2'),
        url('fonts/FuturaPTCond-Bold.woff') format('woff'),
        url('fonts/FuturaPTCond-Bold.ttf') format('truetype'),
        url('fonts/FuturaPTCond-Bold.svg#FuturaPTCond-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPTCond-Medium';
    src: url('fonts/FuturaPTCond-Medium.eot');
    src: url('fonts/FuturaPTCond-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPTCond-Medium.woff2') format('woff2'),
        url('fonts/FuturaPTCond-Medium.woff') format('woff'),
        url('fonts/FuturaPTCond-Medium.ttf') format('truetype'),
        url('fonts/FuturaPTCond-Medium.svg#FuturaPTCond-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-DemiObl';
    src: url('fonts/FuturaPT-DemiObl.eot');
    src: url('fonts/FuturaPT-DemiObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-DemiObl.woff2') format('woff2'),
        url('fonts/FuturaPT-DemiObl.woff') format('woff'),
        url('fonts/FuturaPT-DemiObl.ttf') format('truetype'),
        url('fonts/FuturaPT-DemiObl.svg#FuturaPT-DemiObl') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-Light';
    src: url('fonts/FuturaPT-Light.eot');
    src: url('fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Light.woff2') format('woff2'),
        url('fonts/FuturaPT-Light.woff') format('woff'),
        url('fonts/FuturaPT-Light.ttf') format('truetype'),
        url('fonts/FuturaPT-Light.svg#FuturaPT-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-HeavyObl';
    src: url('fonts/FuturaPT-HeavyObl.eot');
    src: url('fonts/FuturaPT-HeavyObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-HeavyObl.woff2') format('woff2'),
        url('fonts/FuturaPT-HeavyObl.woff') format('woff'),
        url('fonts/FuturaPT-HeavyObl.ttf') format('truetype'),
        url('fonts/FuturaPT-HeavyObl.svg#FuturaPT-HeavyObl') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-MediumObl';
    src: url('fonts/FuturaPT-MediumObl.eot');
    src: url('fonts/FuturaPT-MediumObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-MediumObl.woff2') format('woff2'),
        url('fonts/FuturaPT-MediumObl.woff') format('woff'),
        url('fonts/FuturaPT-MediumObl.ttf') format('truetype'),
        url('fonts/FuturaPT-MediumObl.svg#FuturaPT-MediumObl') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-Medium';
    src: url('fonts/FuturaPT-Medium.eot');
    src: url('fonts/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Medium.woff2') format('woff2'),
        url('fonts/FuturaPT-Medium.woff') format('woff'),
        url('fonts/FuturaPT-Medium.ttf') format('truetype'),
        url('fonts/FuturaPT-Medium.svg#FuturaPT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-Heavy';
    src: url('fonts/FuturaPT-Heavy.eot');
    src: url('fonts/FuturaPT-Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-Heavy.woff2') format('woff2'),
        url('fonts/FuturaPT-Heavy.woff') format('woff'),
        url('fonts/FuturaPT-Heavy.ttf') format('truetype'),
        url('fonts/FuturaPT-Heavy.svg#FuturaPT-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-LightObl';
    src: url('fonts/FuturaPT-LightObl.eot');
    src: url('fonts/FuturaPT-LightObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-LightObl.woff2') format('woff2'),
        url('fonts/FuturaPT-LightObl.woff') format('woff'),
        url('fonts/FuturaPT-LightObl.ttf') format('truetype'),
        url('fonts/FuturaPT-LightObl.svg#FuturaPT-LightObl') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaPT-ExtraBoldObl';
    src: url('fonts/FuturaPT-ExtraBoldObl.eot');
    src: url('fonts/FuturaPT-ExtraBoldObl.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaPT-ExtraBoldObl.woff2') format('woff2'),
        url('fonts/FuturaPT-ExtraBoldObl.woff') format('woff'),
        url('fonts/FuturaPT-ExtraBoldObl.ttf') format('truetype'),
        url('fonts/FuturaPT-ExtraBoldObl.svg#FuturaPT-ExtraBoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@media screen and (min-width: 700px) and (max-width: 1100px) {    
a#hamburg {
    display: none !important;
}    
p {
    font-weight: 400;
    font-style: normal;
    font-size: 19px !important;
    letter-spacing: .01em !important;
    line-height: 1.7em !important;
    text-transform: none !important;
    color: rgba(40,26,23,.6) !important;
}
.sec-about .disc h4 {
    color: rgba(40,26,23,.8);
}
}

@media screen and (min-width: 100px) and (max-width: 768px) {    
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}




@media screen  and (max-width: 1400px){  
.sec-one .head h2 {
    font-size: 29px;
    margin: 20px 0 25px;
}

.sec-three .test-heading h2 {
    margin: 0 0 50px;
    font-size: 34px;
}
.sec-three .head p {
    font-size: 26px;
    padding-right: 6%;
}

.sec-three .right-head h2 {
    margin: 0 0 20px;
    font-size: 32px;
}
.sec-three .right-head p {
    margin: 0 0 15px;
    font-size: 17px;
}
.sec-three .right-head h5 {
    margin: 40px 0 20px;
    font-size: 14px;
}
.sec-four .bg-img {
    /*height: 645px;*/
}
.sec-faqs .head h2 {
    font-size: 34px;
}
footer.footer .text h2 {
    margin: 0 0 40px;
    font-size: 32px;
}
footer.footer {
    padding: 40px 0;
}

footer.footer .social ul {
    margin: 50px 0 0;
}
.sec-service .main .disc h3 {
    margin: 0 0 20px;
    font-size: 32px;
}
.sec-service .main .disc {
    min-height: 500px;
    margin: 20px 0;
}

.sec-about .row.one {
    margin-top: 70px;
}

.sec-about .disc p {
    font-size: 17px;
}
.sec-about .head p {
    font-size: 17px;
}

.sec-three .col-sm-8 {
    margin-bottom: 90px;
}


.sec-one .col-sm-4 {
    padding-left: 6%;
    padding-right: 4%;
}



}



@media screen  and (max-width: 1100px){ 

.sec-one .head h2 {
    font-size: 24px;
    margin: 10px 0 15px;
}
.sec-one .head p {
    font-size: 16px;
    line-height: 28px;
    padding-right: 2%;
}

.sec-one .col-sm-4 {
    padding-left: 3%;
    padding-right: 2%;
}
.sec-one {
    padding: 60px 0;
}
.sec-one .right-head p {
    font-size: 16px;
    line-height: 28px;
}


.sec-three {
    padding: 60px 0 0;
}
.sec-three .test-heading h2 {
    margin: 0 0 20px;
    font-size: 30px;
}
.sec-three .head {
    margin-bottom: 20px;
}
.sec-three .head p {
    font-size: 20px;
    padding-right: 4%;
}
.sec-three .right-head h2 {
    margin: 0 0 10px;
    font-size: 30px;
}
.sec-three .right-head p {
    margin: 0 0 15px;
    font-size: 16px;
    line-height: 24px;
}
.sec-three .right-head h5 {
    margin: 30px 0 10px;
    font-size: 13px;
}
.sec-three .right-head .project {
    margin-bottom: 50px;
    margin-top: 20px;
}
.sec-three .right-head .project a:before {
    bottom: -32px;
}
.sec-three .right-head .learn {
    margin-top: 20px;
}
.sec-three .right-head .learn a:before {
    bottom: -40px;
}
.sec-three .right-head .learn a {
    padding: 10px 20px;
    font-size: 14px;
}
.sec-three .right-head .project a {
    padding: 10px 20px;
    font-size: 14px;
}
.sec-four .bg-img {
    /*height: 500px;*/
}
.sec-faqs .head h2 {
    font-size: 30px;
}
.set p {
    margin: 15px 0 0px;
    font-size: 16px;
    padding-right: 20%;
}
.set h5 {
    font-size: 14px;
}
.sec-service .main .disc {
    min-height: 450px;
    margin: 20px 0 0;
}
.sec-service .main .disc h3 {
    margin: 0 0 10px;
    font-size: 28px;
}
.sec-service .main .disc p {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 26px;
}
.sec-service .main .disc ul li {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 500;
}
.sec-service .head h2 {
    margin: 0 0 0px;
    font-size: 32px;
    line-height: 9px;
    padding-bottom: 40px;
}
.sec-about .head h2{
    margin: 0 0 20px;
    font-size: 32px;
    line-height: 9px;
    padding-bottom: 40px;
}
.sec-about .head p {
    font-size: 16px;
}
.sec-about .disc p {
    font-size: 16px;
}
.sec-about .row.one {
    margin-top: 50px;
}
.sec-about {
    padding: 120px 0 40px;
}
.sec-gallery .col-sm-4 {
    padding: 10px;
}

.sec-gallery {
    padding: 60px 0 80px;
}

.sec-gallery .head h2 {
    margin: 0 0 20px;
    font-size: 32px;
}

.sec-gallery .head {
    text-align: center;
    margin-bottom: 30px;
}
.sec-about {
    padding: 80px 0 40px;
}

.sec-service {
    padding: 80px 0 0;
}
.sec-contact .head h2{
    margin: 0 0 0px;
    font-size: 32px;
    padding-bottom: 25px;
}
.sec-contact .disc p {
    margin: 0px 0 20px;
    font-size: 17px;
}
.sec-contact .disc .call a {
    font-size: 17px;
}

.sec-contact .disc .email a {
    font-size: 17px;
}

.sec-contact .disc .call {
    margin-bottom: 10px;
}
.sec-contact .disc .email {
    margin-bottom: 20px;
}
.sec-contact .disc .last h5 {
    font-size: 14px;
}

.sec-contact {
    padding: 70px 0 30px;
}


}



@media screen  and (max-width: 800px){   
.header .header-menu ul li {
    display: inline-block;
    margin-right: 15px;
}
.header .header-menu ul li a {
    font-size: 13px;
}
.sec-one {
    padding: 40px 0;
}
.sec-one .head h2 {
    font-size: 18px;
    margin: 10px 0 10px;
}
.sec-one .head p {
    font-size: 14px;
    line-height: 24px;
    padding-right: 0%;
}
.sec-one .right-head h5 {
    margin: 0 0 10px;
    font-size: 13px;
}
.sec-one .right-head p {
    font-size: 14px;
    line-height: 24px;
}
.sec-one .right-head .contact a {
    padding: 10px 20px;
    font-size: 13px;
}
.sec-one .right-head .contact {
    margin-top: 20px;
}

.sec-three {
    padding: 30px 0 0;
}
.sec-three .test-heading h2 {
    margin: 0 0 0px;
    font-size: 28px;
}
.sec-three .head p {
    font-size: 18px;
    padding-right: 0%;
}
.sec-three .head {
    margin-bottom: 10px;
}
.sec-three .right-head h2 {
    margin: 0 0 10px;
    font-size: 28px;
}
.sec-three .right-head p {
    margin: 0 0 5px;
    font-size: 14px;
    line-height: 22px;
}
.sec-three .right-head .project a {
    padding: 10px 20px;
    font-size: 13px;
}
.sec-three .right-head .learn a {
    padding: 10px 20px;
    font-size: 13px;
}
.sec-three .right-head h5 {
    margin: 30px 0 10px;
    font-size: 12px;
}
.sec-three .col-sm-4 {
    padding: 0;
}
.sec-four .bg-img {
    /*height: 400px;*/
}

.sec-faqs {
    padding: 30px 0;
}

.set {
    padding: 20px 0;
    border-bottom: 1px solid #000;
}
.set p {
    margin: 5px 0 0px;
    font-size: 14px;
    padding-right: 18%;
}
.set h5 {
    font-size: 13px;
}
footer.footer .text h2 {
    margin: 0 0 30px;
    font-size: 26px;
}
footer.footer {
    padding: 30px 0;
}
footer.footer .text a {
    border: 2px solid #61514c;
    padding: 11px 20px;
    font-size: 14px;
}
.sec-service .main .disc p {
    margin: 0 0 15px;
    font-size: 14px;
    line-height: 24px;
}
.sec-service .main .disc ul li {
    margin-bottom: 7px;
    font-size: 13px;
    font-weight: 500;
}
.sec-service .main .disc h3 {
    margin: 0 0 10px;
    font-size: 22px;
}
.sec-about .head p {
    font-size: 14px;
}
.sec-about .disc p {
    margin: 10px 0 0;
    font-size: 14px;
    line-height: 24px;
}
.sec-about .disc h4 {
    font-size: 13px;
}
.sec-about .row.one {
    margin-top: 30px;
}


.sec-gallery .pic img {
    width: 100%;
    height: 207px;
}
.sec-gallery .col-sm-4 {
    padding: 5px;
}
.sec-contact .head h2 {
    margin: 0 0 0px;
    font-size: 28px;
    padding-bottom: 20px;
}
.sec-gallery .head h2 {
    margin: 0 0 20px;
    font-size: 28px;
}
.sec-gallery .head h5 {
    font-size: 14px;
}
.sec-about .head h2 {
    margin: 0 0 10px;
    font-size: 28px;
    padding-bottom: 30px;
}
.sec-service .head h2 {
    font-size: 28px;
    padding-bottom: 30px;
}
.sec-service {
    padding: 70px 0 0;
}

.header .col-sm-3 {
    width: 36%;
}


a#hamburg {
    background-color: #000;
}
.nav-cross span {
    background: #fff;
}
.push-logo {
    margin: 40px 0 10px;
}
    
    
}

@media screen  and (max-width: 600px){   
a#hamburg {
    background-color: #000;
}
.nav-cross span {
    background: #fff;
}
.push-logo {
    margin: 40px 0 40px;
}
.header .main {
    display: block;
    align-items: center;
}
.header .header-menu ul {
    display: none;
}
.header .logo {
    padding: 10px 0 0;
}
.header .col-sm-3 {
    width: 100%;
    text-align: center;
    padding-left: 10%;
}
.sec-one {
    padding: 10px 0 20px;
}
.sec-one .head h2 {
    font-size: 18px;
    margin: 10px 0 10px;
    line-height: 24px;
    text-align: center;
}

.sec-one .col-sm-8 {
    width: 100%;
    padding: 0;
    text-align: center;
}
.sec-one .col-sm-4 {
    padding-left: 0;
    padding-right: 0;
    margin-top: 20px;
    text-align: center;
}
.sec-three .col-sm-12 {
    width: 100%;
    padding: 0;
}

.sec-three .test-heading {
    margin-bottom: 15px;
}
.sec-three .head p {
    font-size: 16px;
    padding-right: 0%;
}
.sec-three .col-sm-8 {
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
}

.sec-three .right-head {
    text-align: center;
}
.sec-three .right-head .project a:before {
    width: 100%;
}
.sec-four .bg-img {
    
    
}
.sec-three .right-head .learn a:before {
    width: 100%;
    bottom: -32px;
}

.sec-faqs .container {
    width: 90%;
}
.sec-faqs .head h2 {
    font-size: 24px;
}
.set h5 {
    font-size: 13px;
}
.set p {
    margin: 5px 0 0px;
    font-size: 13px;
    padding-right: 8%;
}
.set {
    padding: 15px 0;
}
footer.footer .text h2 {
    margin: 0 0 30px;
    font-size: 18px;
    line-height: 24px;
}
footer.footer {
    padding: 20px 0;
}

.sec-service .col-sm-6 {
    padding: 0;
}
.sec-service {
    padding: 50px 0 0;
}

.sec-about .col-sm-12 {
    padding: 0;
}

.sec-about .head {
    max-width: 100%;
    margin-left: 0%;
}
.sec-about {
    padding: 50px 0 40px;
}
.sec-about .disc h4 {
    font-size: 13px;
    margin-top: 20px;
}
.sec-gallery .pic img {
    width: 100%;
    height: auto;
}
.sec-gallery .col-sm-4 {
    padding: 5px 0;
}
.sec-gallery {
    padding: 50px 0 40px;
}

.sec-contact .head {
    max-width: 100%;
    margin-left: 0%;
}
.sec-contact .head h2 {
    margin: 0 0 0px;
    font-size: 26px;
    padding-bottom: 20px;
    line-height: 28px;
}
.sec-contact {
    padding: 50px 0 30px;
}
section.sec-contact .col-sm-12 {
    padding: 0;
}

.sec-contact .disc {
    max-width: 100%;
    margin-left: 0%;
}
.sec-contact .disc .address {
    margin-bottom: 10px;
}
.sec-contact .disc .email {
    margin-bottom: 10px;
}
.sec-contact .disc .address a {
    font-size: 16px;
}
.sec-contact .disc .last h5 {
    font-size: 13px;
    line-height: 10px;
}
.header .logo img {
    width: 80px;
}
.header .logo {
    text-align: left;
}
.nav-cross span {
    background: #281a17;
    height: 3px;
}
a#hamburg {
    background-color: transparent;
    left: auto;
    right: 12px;
}
.header .col-sm-3 {
    width: 100%;
    text-align: center;
    padding-left: 0;
}
.sec-one .head h2 {
    font-size: 18px;
    margin: 10px 0 10px;
    line-height: 24px;
    text-align: left;
    color: #281a17;
    margin-bottom: 15px;
    font-size: 28px;
    padding-top: 60px;
}
.sec-one .head p {
    font-size: 14px;
    line-height: 24px;
    padding-right: 0%;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 1.6em;
    font-family: minion-pro;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    letter-spacing: .01em;
    line-height: 1.7em;
    text-transform: none;
    color: rgba(40,26,23,.6);
    text-align: left;
}
html.open-menu nav.nav1 {
    background: #262626;
    padding: 36px;
}
html.open-menu nav.nav1 .container {
    width: 100%;
    padding: 0;
    margin: 0;
}
.nav1 ul li a {
    display: block;
    padding: 10px 0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 1em;
    text-transform: none;
    font-family: ff-good-headline-web-pro-condensed;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    letter-spacing: .2em;
    line-height: 1.8em;
    text-transform: uppercase;
    color: #fff;
}
.nav1 ul li {
    display: block;
    border-bottom: 0;
}
html.open-menu a#hamburg {
    right: auto;
}
html.open-menu a#hamburg .nav-cross.open > span{
    background:#ff6c45;
}
html.open-menu nav.nav1 {
    background: #262626;
    padding: 36px;
    width: 100%;
    box-shadow: none;
}
.sec-one .right-head h5 {
    font-size: 15px;
    text-align: left;
}
.sec-one .right-head p {
    font-size: 14px;
    line-height: 24px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 1.6em;
    font-family: minion-pro;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    letter-spacing: .01em;
    line-height: 1.7em;
    text-transform: none;
    color: rgba(40,26,23,.6);
    text-align: left;
}
.sec-one .right-head {
    text-align: left;
}
.sec-three .test-heading h2 {
    text-align: left;
}
.sec-three .head p {
    font-size: 16px;
    padding-right: 0%;
    padding-bottom: 0.5em;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    letter-spacing: 0em;
    line-height: 1.6em;
    font-family: minion-pro;
    font-weight: 400;
    font-style: normal;
    font-size: 32px;
    letter-spacing: .01em;
    line-height: 1.4em;
    text-transform: none;
    text-align: left;
}
.sec-three .head h5 {
    text-align: left;
}
.sec-three .col-sm-12 {
    width: 100%;
    padding: 0;
    padding-top: 30px;
}
.sec-three .coma h2 {
    font-family: futura-pt;
    font-weight: 400;
    font-style: normal;
    font-size: 39px;
    letter-spacing: -.02em;
    line-height: 1em;
    text-transform: none;
    color: #281a17;
    text-align: center;
    height: 136px;
    border-top: 1px solid rgb(255, 111, 71);
    padding-top: 40px;
    margin-top: 40px;
}
.sec-three .coma h2:before {
    content: '';
    position: absolute;
    bottom: 30px;
    left: 0;
    height: 1px;
    width: 100%;
    background-color: rgb(255, 111, 71);
    border-bottom: 1px solid rgb(255, 111, 71);
}
.sec-three .coma h2:after{
    display:none;
}
.sec-three .right-head .project a:before{
    display:none;
}
.sec-three .right-head .learn a:before{
    display:none;
}
.sec-three .right-head h2 {
    text-align: left;
}
.sec-three .right-head p {
    margin: 0 0 5px;
    font-size: 14px;
    line-height: 22px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 1.6em;
    font-family: minion-pro;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    letter-spacing: .01em;
    line-height: 1.7em;
    text-transform: none;
    color: rgba(40,26,23,.6);
    text-align: left;
}
.sec-three .right-head {
    text-align: left;
}
.sec-three .right-head h5 {
    font-size: 13px;
}
.sec-three .right-head {
    text-align: left;
    border-top: 1px solid rgb(255, 111, 71);
    border-bottom: 1px solid rgb(255, 111, 71);
    padding-bottom: 30px;
    padding-top: 30px;
}
.sec-faqs .head h2 {
    font-size: 28px;
}
.set p {
    margin: 5px 0 0px;
    font-size: 13px;
    padding-right: 8%;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 1.6em;
    font-family: minion-pro;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    letter-spacing: .01em;
    line-height: 1.7em;
    text-transform: none;
    color: rgba(40,26,23,.6);
    margin-top: 20px;
}
.set {
    padding: 30px 0;
}
footer.footer div.container {
    width: 100%;
}
footer.footer .text h2 {
    margin: 0 0 30px;
    font-size: 18px;
    line-height: 24px;
    font-size: 28px;
    letter-spacing: -.01435897px;
}
footer.footer {
    padding: 60px 0;
}
footer.footer .text a {
    border: 2px solid #61514c;
    padding: 11px 20px;
    font-size: 14px;
    /* margin-top: 20px; */
    display: inline-block;
    padding: 14px 26px 12px 26px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: ff-good-headline-web-pro-condensed;
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #fff;
    /* background-color: #ff6f47; */
    /* border-color: #ff6f47; */
    color: #61514c;
    /* background-color: #61514c; */
    border-color: #61514c;
}
.page-id-11 section.sec-service .container {
    padding: 0;
}
.page-id-11 .row.our_services_slider {
    margin: 0;
}
.page-id-11 .sec-service .main .disc p {
    margin: 0 0 15px;
    font-size: 14px;
    line-height: 24px;
    font-family: minion-pro;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    letter-spacing: .01em;
    line-height: 1.7em;
    text-transform: none;
    color: rgba(40,26,23,.6);
}
.page-id-11 .sec-service .main .disc ul li {
    margin-bottom: 7px;
    font-size: 15px;
    font-weight: 500;
    color: rgba(40,26,23,.8);
}
.page-id-11 .sec-service .main .disc ul {
    padding: 0;
    list-style: none;
    margin: 0;
    margin-bottom: 30px;
}
.page-id-11 .sec-service .main .disc {
    min-height: auto;
    margin: 20px 0 0;
    margin-bottom: 50px;
}
.nav1 ul li:hover > a {
    color: #fff;
    outline: none !important;
}
.page-id-17 .sec-contact .disc p {
    margin: 0px 0 20px;
    font-size: 17px;
    font-family: minion-pro;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    letter-spacing: .01em;
    line-height: 1.7em;
    text-transform: none;
    color: rgba(40,26,23,.6);
}
.page-id-17 .sec-contact .disc .address a {
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    letter-spacing: .01em;
    line-height: 1.7em;
    text-transform: none;
    color: rgba(40,26,23,.6);
    margin-top: 40px;
    display: block;
    margin-bottom: 20px;
}
.page-id-17 .sec-contact .disc .call a {
    font-size: 19px;
}
.page-id-17 .sec-contact .disc .email a {
    font-size: 19px;
}
.page-id-15 .sec-gallery .col-sm-4 {
    padding: 15px 0;
}
.page-id-13 .sec-about .head p {
    font-size: 19px;
    padding-top: 20px;
    color: black;
    font-family: minion-pro;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    letter-spacing: .01em;
    line-height: 1.7em;
    text-transform: none;
    color: rgba(40,26,23,.6);
}
.page-id-13 .sec-about .disc h4 {
    font-size: 20px;
    margin-top: 60px;
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 0em;
    line-height: 1.2em;
    text-transform: none;
    font-family: ff-good-headline-web-pro-condensed;
    font-weight: 500;
    font-style: normal;
    font-size: 15px;
    letter-spacing: .1em;
    line-height: 1em;
    text-transform: uppercase;
    color: rgba(40,26,23,.8);
}
.page-id-13 .sec-about .disc p {
    margin: 30px 0 0;
    font-size: 19px;
    color: black;
    font-family: minion-pro;
    font-weight: 400;
    font-style: normal;
    font-size: 19px;
    letter-spacing: .01em;
    line-height: 1.7em;
    text-transform: none;
    color: rgba(40,26,23,.6);
}

.sec-four .bg-img {
    background: url(/wp-content/uploads/2022/10/banner-2.jpg) center top no-repeat scroll !important;
    background-size: auto 96vh !important;
}
.sec-four {
    position: relative;
    overflow: hidden;
    background: transparent;
    height: 400px;
}
.banner {
    position: relative;
    overflow: hidden;
    background: transparent;
    height: 400px;
}
.banner .bg-img{
    background: url(/wp-content/uploads/2022/10/project-img9.jpg) center top no-repeat scroll !important;
    background-size: auto 95vh !important;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: -1;
    -webkit-transform: translateZ(190px);
    pointer-events: none;
}
}
@media screen and (min-width: 1000px) and (max-width: 1100px){
.sec-four .bg-img {
    background: url(/wp-content/uploads/2022/10/banner-2.jpg) center top no-repeat scroll !important;
    background-size: auto 770px !important;
}
.banner .bg-img{
    background: url(/wp-content/uploads/2022/10/project-img9.jpg) center top no-repeat scroll !important;
    background-size: auto 770px !important;
}
.sec-four {
    height: 500px;
}
.banner {
    height: 500px;
}
.sec-three {
    padding: 30px 0 60px;
}
}

@media screen and (min-width: 750px) and (max-width: 1000px){
.sec-four .bg-img {
    background: url(/wp-content/uploads/2022/10/banner-2.jpg) center top no-repeat scroll !important;
    background-size: auto 700px !important;
}
.banner .bg-img{
    background: url(/wp-content/uploads/2022/10/project-img9.jpg) center top no-repeat scroll !important;
    background-size: auto 700px !important;
}
.sec-four {
    height: 300px;
}
.banner {
    height: 300px;
}
.sec-three {
    padding: 30px 0 60px;
}
}

@media screen and (min-width: 600px) and (max-width: 750px){
.sec-four .bg-img {
    background: url(/wp-content/uploads/2022/10/banner-2.jpg) center top no-repeat scroll !important;
    background-size: auto 500px !important;
}
.banner .bg-img{
    background: url(/wp-content/uploads/2022/10/project-img9.jpg) center top no-repeat scroll !important;
    background-size: auto 500px !important;
}
.sec-four {
    height: 300px;
}
.banner {
    height: 300px;
}
header.header .container {
    width: 100%;
}
.sec-three {
    padding: 30px 0 60px;
}
}
